/***************** STYLE DE CATEGORIE  by Csordas Zoltan @ dotcom.lu ********************/

#ban{
	border-bottom:12px solid #20AF9F;
}
	#content h1{
		font-family:Verdana, Geneva, sans-serif; font-size:1.3em; font-weight:normal; color:#20AF9F;
		background:url(backgrounds/titre_bkg_tolerie.gif) no-repeat bottom left;
	}
#content a:hover{ text-decoration:none;	 border-bottom:1px solid #20AF9F;}
#content img{border: 3px solid #20AF9F;}
#content a.spec:hover span{
	background:#20AF9F;
	border:0;
}
#footer{
	background:url(backgrounds/footer_tolerie.gif) bottom center no-repeat;
}
#powered {color:#2F7F76;}
#powered a{color:#2F7F76; }
